.fl{float:left}

.fr{float:right}

.mycarousel_wrapper{overflow:hidden; position:relative; max-width:96.5%; height:auto;  margin-right:5px}

.mycarousel{margin:0px; padding:0px; height:auto; width:1270px; position:absolute; display:none; top:0px; left:0px}

.mycarousel div{max-width:100%; height:auto; float:left; margin:5px; position:relative; background-color:#fff;  background:#f6f5f6;  border-bottom-left-radius:10px;  border-bottom-right-radius:10px}

.mycarousel img{height:auto}

.att_carousel a.prev{left:-22px; background-position:0 0}

.att_carousel a.prev:hover{background-position:0 -50px}

.att_carousel a.prev.disabled{background-position:0 -100px !important}

.att_carousel a.next{right:-22px; background-position:-50px 0}

.att_carousel a.next:hover{background-position:-50px -50px}

.att_carousel a.next.disabled{background-position:-50px -100px !important}

.att_carousel a.prev.disabled, 
.att_carousel a.next.disabled{cursor:default}

a.prev span, a.next span{display:none}

.att_carousel .pagination{text-align:center}

.att_carousel .pagination a{background:url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent; width:15px; height:15px; margin:0 5px 0 0; display:inline-block; cursor:pointer}

.att_carousel .pagination a.selected{background-position:-25px -300px; cursor:default}

.att_carousel .pagination a span{display:none}

.att_carousel .clearfix{float:none; clear:both}
